### Enumeration

# PapersDocument DocumentLayout

#### Declaration

    enum PapersDocument.DocumentLayout

#### Description

No description available.

#### Members

`PPS_DOCUMENT_LAYOUT_SINGLE_PAGE`

  No description available.

  - Value: `0`
  - Available since: 4.0
`PPS_DOCUMENT_LAYOUT_ONE_COLUMN`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_DOCUMENT_LAYOUT_TWO_COLUMN_LEFT`

  No description available.

  - Value: `2`
  - Available since: 4.0
`PPS_DOCUMENT_LAYOUT_TWO_COLUMN_RIGHT`

  No description available.

  - Value: `3`
  - Available since: 4.0
`PPS_DOCUMENT_LAYOUT_TWO_PAGE_LEFT`

  No description available.

  - Value: `4`
  - Available since: 4.0
`PPS_DOCUMENT_LAYOUT_TWO_PAGE_RIGHT`

  No description available.

  - Value: `5`
  - Available since: 4.0